@charset "UTF-8";
@media only screen and (max-width: 37.5em) {
  .Page.special .Page-headTitle span {
    font-size: 1.4rem;
  }
}

.simpleScheduleBlock {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(182, 153, 85, .9);
}
@media only screen and (max-width: 60em) {
  .simpleScheduleBlock {
    position: relative;
    bottom: auto;
  }
}

.simpleScheduleBlock-text {
  padding: 15px 0;
  color: #fff;
  text-align: center;
  font-weight: bold; 
  font-size: 2rem;
}
@media only screen and (max-width: 60em) {
  .simpleScheduleBlock-text {
    font-size: 1.5rem;
  }
}

.specialPointBlock:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.specialPointBox {
  position: relative;
  margin-bottom: 60px;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox {
    margin-bottom: 6%;
  }
}
.specialPointBox.is-large {
  width: 100%; 
  background-color: #f5f5f5;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large {
    background-color: #fff;
  }
}
.specialPointBox.is-large:nth-child(2n+1) .specialPointBox-header {
  left: 0;
}
.specialPointBox.is-large:nth-child(2n+1) .specialPointBox-content {
  margin-left: 28%;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large:nth-child(2n+1) .specialPointBox-content {
    margin-left: 0;
  }
}
.specialPointBox.is-large:nth-child(2n) .specialPointBox-header {
  right: 0;
}
.specialPointBox.is-large:nth-child(2n) .specialPointBox-content {
  margin-right: 28%;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large:nth-child(2n) .specialPointBox-content {
    margin-right: 0;
  }
}
.specialPointBox.is-large .specialPointBox-header {
  position: absolute;
  top: 50%;
  width: 28%;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large .specialPointBox-header {
    position: relative;
    top: auto;
    width: 100%;
    text-align: left; 
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
.specialPointBox.is-large .specialPointBox-count {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
  color: #AA8E76;
  font-style: italic;
  font-size: 5.4rem;
  font-family: "PT Serif";
  line-height: 1;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large .specialPointBox-count {
    position: absolute;
    z-index: 5;
    display: inline-block;
    padding: 0 15px;
    vertical-align: top;
    font-size: 4.4rem;
  }
}
.specialPointBox.is-large .specialPointBox-count:after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  margin: auto;
  width: 30px;
  height: 1px;
  background-color: #AA8E76; 
  content: "";
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large .specialPointBox-count:after {
    display: none;
  }
}
.specialPointBox.is-large .specialPointBox-headTitle {
  letter-spacing: .1rem; 
  font-size: 1.7rem;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large .specialPointBox-headTitle {
    margin-bottom: 10px; 
    margin-left: 60px;
    font-size: 1.2rem;
  }
  .specialPointBox.is-large .specialPointBox-headTitle br {
    display: none;
  }
}
.specialPointBox.is-large .specialPointBox-content {
  font-size: 0;
}
.specialPointBox.is-large .specialPointBox-content .specialPointBox-bgImg:nth-child(1) {
  float: left; 
  padding-top: 50.34014%;
  width: 66.66667%;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large .specialPointBox-content .specialPointBox-bgImg:nth-child(1) {
    padding-top: 38.03191%; 
    width: 50%;
  }
}
.specialPointBox.is-large .specialPointBox-content .specialPointBox-bgImg:nth-child(2), .specialPointBox.is-large .specialPointBox-content .specialPointBox-bgImg:nth-child(3) {
  float: right; 
  padding-top: 25.17007%;
  width: 33.33333%;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large .specialPointBox-content .specialPointBox-bgImg:nth-child(2), .specialPointBox.is-large .specialPointBox-content .specialPointBox-bgImg:nth-child(3) {
    float: left; 
    padding-top: 38.03191%;
    width: 50%;
  }
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-large .specialPointBox-content .specialPointBox-bgImg:nth-child(3) {
    display: none;
  }
}
.specialPointBox.is-large .specialPointBox-content .specialPointBox-bgImg img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.specialPointBox.is-large .specialPointBox-content:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
.specialPointBox.is-small {
  width: 48%;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-small {
    width: 100%;
  }
}
.specialPointBox.is-small:nth-child(2n+1) {
  float: left;
}
.specialPointBox.is-small:nth-child(2n) {
  float: right;
}
.specialPointBox.is-small .specialPointBox-count {
  position: relative;
  position: absolute;
  z-index: 5; 
  display: inline-block;
  margin-bottom: 20px;
  padding: 0 15px;
  padding-bottom: 20px;
  color: #AA8E76;
  vertical-align: top;
  font-style: italic;
  font-size: 5.4rem;
  font-family: "PT Serif";
  line-height: 1;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-small .specialPointBox-count {
    font-size: 4.4rem;
  }
}
.specialPointBox.is-small .specialPointBox-headTitle {
  display: inline-block;
  margin-bottom: 10px; 
  padding-left: 60px;
  vertical-align: top;
  letter-spacing: .1rem;
  font-size: 1.5rem;
}
@media only screen and (max-width: 37.5em) {
  .specialPointBox.is-small .specialPointBox-headTitle {
    font-size: 1.2rem;
  }
  .specialPointBox.is-small .specialPointBox-headTitle br {
    display: none;
  }
}
.specialPointBox.is-small .specialPointBox-content:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
.specialPointBox.is-small .specialPointBox-bgImg {
  float: left;
  width: 50%;
}

.MainContentBlock.fairReservation {
  padding-top: 40px;
  padding-bottom: 80px; 
  background-color: #f5f5f5;
}
.MainContentBlock.fairReservation .caution {
  text-align: center;
}

.fairReservationBox {
  position: relative; 
  margin-bottom: 40px;
  background-color: #fff;
}
@media only screen and (max-width: 60em) {
  .fairReservationBox {
    margin-bottom: 4%; 
    padding: 8% 4%;
  }
}
.fairReservationBox:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  margin: auto;
  width: 1px;
  height: 70%;
  background-color: rgba(0, 0, 0, .1); 
  content: "";
}
@media only screen and (max-width: 60em) {
  .fairReservationBox:after {
    display: none;
  }
}

.fairReservationBox-header {
  position: absolute;
  top: 50%;
  left: 0;
  padding: 0 3%;
  width: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 60em) {
  .fairReservationBox-header {
    position: relative;
    top: 0;
    margin-bottom: 4%;
    padding: 0 0 4% 0;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, .1); 
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.fairReservationBox-subTitle {
  color: #AA8E76; 
  font-weight: bold;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

.fairReservationBox-headTitle {
  font-size: 1.7rem;
}

.fairReservationBox-content {
  margin-left: 50%; 
  padding: 3%;
  width: 50%;
}
.fairReservationBox-content >.Btn {
  width: 240px;
}
@media only screen and (max-width: 60em) {
  .fairReservationBox-content >.Btn {
    margin: auto;
  }
}
@media only screen and (max-width: 60em) {
  .fairReservationBox-content {
    margin-left: 0;
    padding: 0; 
    width: 100%;
  }
}

.fairReservationBox-list {
  position: relative;
}

.fairReservationBox-itemTitle {
  position: absolute;
  top: 50%;
  left: 0;
  width: 25%;
  font-weight: bold;
  font-size: 1.5rem;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.fairReservationBox-itemTitle +.fairReservationBox-itemData {
  border: none;
}
@media only screen and (max-width: 60em) {
  .fairReservationBox-itemTitle +.fairReservationBox-itemData {
    margin-top: 0; 
    padding-top: 0;
  }
}
@media only screen and (max-width: 60em) {
  .fairReservationBox-itemTitle {
    position: relative;
    top: 0;
    margin-bottom: 4%; 
    width: 100%;
    font-size: 1.4rem;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}

.fairReservationBox-itemData {
  position: relative;
  margin-left: 25%;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid rgba(0, 0, 0, .1);
}
@media only screen and (max-width: 60em) {
  .fairReservationBox-itemData {
    margin-top: 4%; 
    margin-left: 0;
    padding: 0;
    padding-top: 4%;
    width: 100%;
  }
}
.fairReservationBox-itemData span {
  display: inline-block;
  float: left;
  padding: 5px 0;
  max-width: 50%; 
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 60em) {
  .fairReservationBox-itemData span {
    max-width: 60%;
  }
}
.fairReservationBox-itemData .Btn {
  display: inline-block;
  float: right;
  max-width: 140px;
  width: 50%;
  vertical-align: middle; 
  line-height: 2.35;
}
@media only screen and (max-width: 60em) {
  .fairReservationBox-itemData .Btn {
    width: 40%;
  }
}
.fairReservationBox-itemData:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.fairReservationBox-text {
  margin-bottom: 10px;
}
@media only screen and (max-width: 60em) {
  .fairReservationBox-text {
    text-align: center;
  }
}


.weekDayFairBlock {
  padding: 30px 0;
  background: transparent url(../img/fair/weekDayFairBlock-bgImg.jpg) center center no-repeat;
  background-size: cover;
}

.weekDayFairBox-header {
  margin-bottom: 40px; 
  text-align: center;
}
@media only screen and (max-width: 37.5em) {
  .weekDayFairBox-header {
    margin-bottom: 4%;
  }
}

.weekDayFairBox-headTitle {
  font-size: 2.8rem;
}
@media only screen and (max-width: 37.5em) {
  .weekDayFairBox-headTitle {
    font-size: 2rem;
  }
}

.weekDayFairBox-subTitle {
  font-weight: bold; 
  font-size: 1.7rem;
}
@media only screen and (max-width: 37.5em) {
  .weekDayFairBox-subTitle {
    font-size: 1.4rem;
  }
}

.weekDayFairBox-belt {
	width: 15em;
	margin: 0 auto 15px auto;
	padding: 6px;
	font-weight: bold;
	font-size: 1.7rem;
	background-color: #AA8E76;
	color: #FFF;
}
@media only screen and (max-width: 37.5em) {
  .weekDayFairBox-belt {
    font-size: 1.4rem;
  }
}

.weekDayFairBox-notice {
  margin-top: 15px;
  font-size: 1.2rem;
}

.weekDayFairBox-content {
  font-size: 0;
}
.weekDayFairBox-content img {
  display: inline-block;
  width: 25%;
}
@media only screen and (max-width: 37.5em) {
  .weekDayFairBox-content img {
    width: 50%;
  }
  .weekDayFairBox-content img:nth-child(3), .weekDayFairBox-content img:nth-child(4) {
    display: none;
  }
}

/*来館特典 start*/




.pickupPlanBox {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    max-width: 1024px;
	margin-bottom:30px;
	display: block;
	clear: both;
	width: 100%;
	background-color:#f5f5f5;
}
.pickupPlanBox-bgImg2 {
	top: 0;
	left: 0;
	width: 40%;
	height: 15.4em;
	float: left;
}

.pickupPlanBox-subTitle {
	letter-spacing:.4rem;
	font-family:"Quicksand";
	font-size: 2.0rem;
	font-weight:bold;
	color:#a37e31;
}

.pickupPlanBox-headTitle {
	font-size: 1.7rem;
	font-weight:bold;
}

@media only screen and (max-width: 37.5em) {
 .pickupPlanBox-bgImg2 {
	position: relative;
	margin-bottom: 5%;
	width: 100%;
	height: 12em;
 }
  
 .pickupPlanBox-subTitle {
	font-size: 1.4rem;
 }
 .pickupPlanBox-headTitle {
	font-size: 1.4rem;
 }
}

.pickupPlanBox-body2 {
  margin-left: 40%;
  padding: 4%; 
  width: 60%;
}
@media only screen and (max-width: 37.5em) {
  .pickupPlanBox-body2 {
    margin-left: 0;
    padding: 6% 4%; 
    width: 100%;
  }
}

/*来館特典 end*/


/*日付ごとにフェアを掲載したいとき*/
.special-day {
  font-size: 1.7rem;
  text-align: center;
  margin: 5% auto 2% auto;
}

.mb_1 {
	margin-bottom: 20px !important;
}


.fair-oneday-area {
	width: 100%;
	background-color: #fff !important;
}

@media only screen and (max-width: 60em) {
  .fair-oneday-area {
	outline:#b69955 3px solid;/* スマホサイズでoutline */
  }
}